Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.medicalagreement.core.v1
Class Request

    java.lang.Object
      be.fgov.ehealth.medicalagreement.core.v1.Request

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2023-09-11T04:23:07+02:00",
               comments="JAXB RI v2.3.6")
    public class Request

extends Object
implements Serializable

Java class for anonymous complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType>
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="kmehrmessage" type="{http://www.ehealth.fgov.be/standards/kmehr/schema/v1}kmehrmessageType"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`Request()`

Method Summary
`Kmehrmessage` | `getKmehrmessage()` Gets the value of the kmehrmessage property.
`void` | `setKmehrmessage(Kmehrmessage value)` Sets the value of the kmehrmessage property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Request

    public Request()

Method Detail

### getKmehrmessage

    public Kmehrmessage getKmehrmessage()

  Gets the value of the kmehrmessage property.

  Returns:
    possible object is `Kmehrmessage`

### setKmehrmessage

    public void setKmehrmessage(Kmehrmessage value)

  Sets the value of the kmehrmessage property.

  Parameters:
    `value` - allowed object is `Kmehrmessage`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPHYSICIAN 3.25.0 API
Copyright © {inceptionYear}-2023 eHealth. All Rights Reserved.